﻿@using Portal.Models.EmergencyDCLOrderCreation;
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;

@model Toyota.Common.Web.MVC.ModelHolder
 
 <table width="100%" cellpadding="3" cellspacing="0" border="0">
            <tr>
                <td width="85px">
                    <label for="LP">Logistic Partner</label>
                </td>
                <td width="10px" >
                    
                        @Html.DevExpress().ComboBox(
                                settings =>
                                {
                                    settings.Name = "addLPCode";
                                    settings.Width = Unit.Pixel(70);

                                }
                            ).GetHtml() 
                   </td>
                   <td>
                   
                       @Html.DevExpress().TextBox(
                                settings =>
                                {
                                    settings.Name = "addLPName";
                                    settings.Width = Unit.Pixel(170);
                                    settings.ReadOnly = true;
                                    settings.ControlStyle.BackColor = System.Drawing.Color.LightGray;
                                  
                                }
                            ).GetHtml()
                   
                     </td>
             </tr>
</table>


<table width="100%" cellpadding="3" cellspacing="0" border="0">
             <tr>
                <td width="85px">
                    <label for="Term">Pick Up Date</label>
                </td>
              @*  @using (Html.BeginForm("Search", "DCLScreen"))
                {   *@
                    <td>
                       
                        @Html.DevExpress().DateEdit(
                                settings =>
                                {
                                    settings.Name = "addTermFrom";
                                    settings.Width = Unit.Pixel(110);
                                  
                                }
                             ).GetHtml()
                    </td>
                     <td>    To  </td>
                     <td> 
                        @Html.DevExpress().DateEdit(
                                settings =>
                                {
                                    settings.Name = "addTermTo";
                                    settings.Width = Unit.Pixel(110);
                                   
                                }
                             ).GetHtml()
                       
                    </td>
                  
            @*    } *@
             </tr>
        </table>

        <div style="padding:0px; padding-right:0px; padding-bottom:8px">
        </div>

<table border="0">
             <tr>
                <td width="40px">
                     @Html.DevExpress().Button(
                        settings =>
                        {
                            settings.Name = "addDownload2";

                            settings.Text = "Download";
                            settings.Width = 80;

                        }
                    ).GetHtml()
                </td>
              @*  @using (Html.BeginForm("Search", "DCLScreen"))
                {   *@
                    <td width="50px">
                       
                       @Html.DevExpress().Button(
                        settings =>
                        {
                            settings.Name = "addUpdate";

                            settings.Text = "Update";
                            settings.Width = 80;

                        }
                    ).GetHtml()
                    </td>
           
                     <td width="50px" > 
                     @Html.DevExpress().Button(
                            settings =>
                            {
                                settings.Name = "addSearch2";
                                settings.Text = "Search";
                                settings.UseSubmitBehavior = true;
                                settings.Width = 80;
                              
                            }
                         ).GetHtml()
                    </td>
                    <td width="60px">
                        @Html.DevExpress().Button(
                            settings =>
                            {
                                settings.Name = "addClear";
                                settings.Text = "Clear";
                                settings.UseSubmitBehavior = true;
                                settings.Width = 80;
                              
                            }
                         ).GetHtml()
                    </td>
            @*    } *@
             </tr>
        </table>
